Public Member Functions | Public Attributes | List of all members
LotusChartInternal::Chart::SerieFormat Struct Reference

wk3 serie format More...

## Public Member Functions
| SerieFormat ()
| constructor More...

## Public Attributes
int | m_color
| the color More...
int | m_hash
| the hash More...
int | m_yAxis
| the y axis More...
int | m_format
| the format More...
int | m_align
| the label alignement More...

## Detailed Description

wk3 serie format

## Constructor & Destructor Documentation

## ◆ SerieFormat()

LotusChartInternal::Chart::SerieFormat::SerieFormat | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_align

int LotusChartInternal::Chart::SerieFormat::m_align

the label alignement

## ◆ m_color

int LotusChartInternal::Chart::SerieFormat::m_color

the color

## ◆ m_format

int LotusChartInternal::Chart::SerieFormat::m_format

the format

## ◆ m_hash

int LotusChartInternal::Chart::SerieFormat::m_hash

the hash

## ◆ m_yAxis

int LotusChartInternal::Chart::SerieFormat::m_yAxis

the y axis

The documentation for this struct was generated from the following file:

- LotusChart.cpp